/* li:has(.swiper-container){
    top:0px;
} */


.collapsed {
    height: 0 !important;
    padding: 0 !important;
}

#gridster>ul {
    transition: opacity 0.3s ease-in-out, height 1s ease-out;
}

#gridster {
    min-height: calc(100vh - 947px);
}

.banner-bac {
    transition: opacity 0.3s ease-in-out;
}

.banner-collapse {
    transition: top 1s ease-out;
    position: absolute;
    right: 14px;
    top: 130px;
    width: 96px;
    height: auto;
    font-size: 14px;
    /* background: #fff; */
    border-radius: 6px;
    /* box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%); */
    line-height: 47px;
    color: #303133;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    text-align: center;
    /* z-index: 100; */
    align-items: center;
}

.banner-collapse .banner-icon {
    width: 54px;
    height: 22px;
    display: block;
    background-color: #ffffff;
    opacity: 0.6;
    border-radius: 0 0 17px 17px;
    text-align: center;
    line-height: 20px;
    cursor: pointer;
}

.banner-collapse .banner-icon-bac {
    color: #fff;
    width: 96px;
    background: url(../../../../wapp/assets/images/banner/banner-icon-bac.png) no-repeat center/75px 36px;
    height: 42px;
    display: none;
}

.banner-collapse .banner-icon:hover~.banner-icon-bac {
    display: block;
}

.gridster>ul {
    /* width: 1320px; */
}


/* 交投首页轮播组件第一种样式 */

.swiper_slide_box_son {
    height: 100vh;
    width: 100%;
}
.swiper_component_box {
    height: 100vh;
    overflow: hidden;
}
.swiper-pagination-box {
    position: absolute;
    top: 50%;
    right: 20px;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.swiper-pagination-box .swiper-pagination-bullet {
    margin-bottom: 10px;
    background: #014290;
    opacity: 1;
}
.swiper-pagination-box .swiper-pagination-bullet-active {
    background: #014290;
    width: 16px;
    height: 16px;
}
.imgSwiperTwo {
    width: 100%;
    height: 100%;
}
.imgSwiperTwo img{
    width: 100%;
    height: 100%;
}
.swiper_slide_box_one {
    position: absolute;
    bottom: 80px;
    left: calc((100% / 2) - 583px);
    z-index: 100;
    display: flex;
    animation: fadeInAndGrow 2s forwards;
} 
.swiper_slide_box_one .swiper_slide_box_one_son {
    width: 380px;
    height: 92px;
    background: #FFFFFF;
    opacity: 0.8;
    margin: 0 2px;
    display: flex;
    justify-content: space-between;
    padding: 10px 30px;
    cursor: pointer;
} 
.swiper_slide_box_one .swiper_slide_box_one_son .title {
    font-weight: bold;
    font-size: 18px;
    color: #333333;
    line-height: 40px;
}

.swiper_slide_box_one .swiper_slide_box_one_son .title .title_sub {
    font-weight: bold;
    font-size: 18px;
    color: #333333;
    line-height: 40px;
}
.swiper_slide_box_one .swiper_slide_box_one_son .title .title_content {
    font-size: 14px;
    color: #333333;
    line-height: 19px;
    font-weight: 400;
}

.swiper_slide_box_one .swiper_slide_box_one_son .icon {
    width: 36px;
    height: 36px;
    margin-top: 16px;
}
.swiper_slide_box_one .swiper_slide_box_one_son .icon img {
    width: 100%;
}
.swiper_component_box .swiper_component .swiper-pagination {
    bottom: 20px;
    justify-content: center;
}
.swiper_component_box .swiper_component .swiper-pagination .swiper-pagination-bullet {
    height: 4px;
}
.swiper_slide_box_two {
    position: absolute;
    width: 100%;
    height: 500px;
    top: 50%;
    transform: translateY(-50%);
}

.swiper_slide_box_two .swiper_slide_box_two_contene {
    width: 100%;
    height: 100%;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 650px;
    height: 650px;
    border-radius: 50%;
    border: 1px dashed #ffffffb8;
}

.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .box_two {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 590px;
    height: 590px;
    border-radius: 50%;
    border: 1px solid #ffffffb8;
    background: #ffffff24;
    z-index: -1;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .box_two .box_three {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 530px;
    height: 530px;
    border-radius: 50%;
    border: 1px solid #ffffffb8;
    background: #ffffff24;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .box_two .box_three .box_four {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 490px;
    height: 490px;
    border-radius: 50%;
    border: 1px solid #ffffffb8;
    background: linear-gradient(#FFFFFF 0%, #CAE5F3 100%);
    opacity: 0.9;
    padding: 90px 50px;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .box_two .box_three .box_four .logoImg { 
    width: 100%;
    padding: 0 20px;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .box_two .box_three .box_four .logoImg img { 
    width: 100%;
}

.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .top{
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    width: 20px;
    height: 20px;
    background: #fff;
    border-radius: 10px;
}

.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .botton{
    position: absolute;
    bottom: -6px;
    left: 50%;
    transform: translateX(-50%);
    width: 12px;
    height: 12px;
    background: #fff;
    border-radius: 6px;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .left{
    position: absolute;
    left: -6px;
    top: 50%;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    background: #fff;
    border-radius: 6px;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .left .left_inner{
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 50%;
    animation: leftInner 4.5s infinite;
    animation-delay: 6s;
    /* animation-iteration-count:infinite;  */
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .top .top_inner {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 50%;
    animation: leftInner 6s infinite;
    animation-delay: 5s;
    /* animation-iteration-count: infinite; */
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .right .right_inner {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 50%;
    animation: leftInner 5s infinite;
    animation-delay: 3s;
    /* animation-iteration-count: infinite; */
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .botton .botton_inner {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 50%;
    animation: leftInner 4s infinite;
    animation-delay: 2s;
    /* animation-iteration-count: infinite; */
}
@keyframes leftInner {
    0% {
        opacity: 0;
        transform: scale(1);
    }
    25% {
        opacity: 0.4;
        transform: scale(2);
    }
    50% {
        opacity: 0;
        transform: scale(3);
    }
    100% {
        opacity: 0;
        transform: scale(1);
    }
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .right{
    position: absolute;
    right: -6px;
    top: 50%;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    background: #fff;
    border-radius: 6px;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc{
    position: absolute;
    left: -65px;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background: #ffffff87;
    border-radius: 25px;
    font-size: 13px;
    padding: 10px;
    text-align: center;
    font-weight: 700;
    cursor: pointer;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .jtjj{
    position: absolute;
    right: -60px;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background: #ffffff87;
    border-radius: 25px;
    font-size: 13px;
    padding: 10px;
    text-align: center;
    font-weight: 700;
    cursor: pointer;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .move{
    position: absolute;
    right: 190px;
    bottom: -12px;
    width: 50px;
    height: 50px;
    background: #ffffff87;
    border-radius: 25px;
    font-size: 13px;
    padding: 10px;
    text-align: center;
    line-height: 30px;
    font-weight: 700;
    cursor: pointer;
    z-index: -1;
}

.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box{
    position: absolute;
    top: -190px;
    right: 80px;
    width: 320px;
    height: 440px;
    background: linear-gradient(#FFFFFF 0%, #CAE5F3 100%);
    border-radius: 10px;
    display: none;
}

.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box .fzlc_box_title{
    height: 60px;
    line-height: 60px;
    font-size: 20px;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box .fzlc_box_content{
    height: 340px;
    padding: 10px 20px;
    overflow: auto;
    scrollbar-width: none; 
    -ms-overflow-style: none;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box .fzlc_box_content .fzlc_box_content_box{
    border-left: 2px solid #75a0f3;
}
/* WebKit 浏览器（Chrome, Safari, Opera） */
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box .fzlc_box_content::-webkit-scrollbar {
    display: none;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box .fzlc_box_content .fzlc_box_content_box .fzlc_box_content_box_son {
    padding: 10px;
    text-align: left;
    position: relative;
    height: 80px;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box .fzlc_box_content .fzlc_box_content_box .fzlc_box_content_box_son::before {
    content: '';
    position: absolute;
    top: 14px;
    bottom: 0;
    left: -5px;
    width: 8px;
    height: 8px;
    background: #2C40C4;
    border-radius: 5px;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box .fzlc_box_content .fzlc_box_content_box .fzlc_box_content_box_son .time{
    height: 32px;
    background: url(../../../../wapp/assets/images/banner/timeBg.png) no-repeat left / 70px 100%;
    color: #fff;
    line-height: 23px;
    padding-left: 10px;
    position: relative;
    z-index: 10;
}
.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box .fzlc_box_content .fzlc_box_content_box .fzlc_box_content_box_son .describe{
    background: #CBE6F4;
    border-radius: 0px 0px 20px 0px;
    position: absolute;
    top: 32px;
    padding: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 260px;
    font-size: 12px;
}
.jtjjContent {
    height: 265px;
    padding: 20px 10px 10px 10px;
    text-indent: 2em;
    font-size: 15px;
    color: #333333;
    line-height: 26px;
    text-align: left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    color: #333333;
    line-height: 30px;
    text-align: left;
    font-style: normal;
}
.ckgd {
    text-align: center;
    width: 100px;
    margin: 0 auto;
    height: 30px;
    background: #014290;
    line-height: 30px;
    border-radius: 3px;
    margin-top: 24px;
}
.ckgd a{
    color: #fff;
}
.fzlc_box_title_close {
    position: absolute;
    top: 12px;
    right: 15px;
    font-size: 24px;
    cursor: pointer;
    font-weight: 100;
    width: 14px;
    height: 14px;
    line-height: 14px;
    background: url(../../../../wapp/assets/images/close.png) no-repeat left / 100% 100%;
}









.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .jtjj_box {
    position: absolute;
    top: -312px;
    right: -138px;
    width: 1100px;
    height: auto;
    aspect-ratio: 1.65;
    background: linear-gradient(#FFFFFF 0%, #CAE5F3 100%);
    border-radius: 10px;
    z-index: 99;
    display: none;
}

.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .jtjj_box .jtjj_box_title{
    height: 60px;
    line-height: 60px;
    font-size: 20px;
}
.jtjj_box_content{
    height: auto;
    aspect-ratio: 1.78;
    padding: 0 20px 20px 20px;
    overflow: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.swiper_slide_box_two .swiper_slide_box_two_contene .box_one .jtjj_box .jtjj_box_content .jtjj_box_content_box{
    width: 100%;
    height: 100%;
}
.jtjj_box_title_close {
    position: absolute;
    top: 12px;
    right: 15px;
    font-size: 24px;
    cursor: pointer;
    font-weight: 100;
    width: 14px;
    height: 14px;
    line-height: 14px;
    background: url(../../../../wapp/assets/images/close.png) no-repeat left / 100% 100%;
}

.swiper_slide_box_two .video_gyyc {
    position: relative; /* 设置视频容器的定位为相对定位 */
    z-index: 10;
  }
  
  .swiper_slide_box_two  .gyyc_qywh_content_gyyc{
    position: relative;
    height: 100% !important;
  
  }
  .swiper_slide_box_two  .gyyc_qywh_content_gyyc .btn-primary{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
    background: url(../../../../wapp/assets/images/viewBg.png) no-repeat left / 100% 100%;
    width: 60px;
    height: 60px;
    padding: 0px;
  
  }
  
  .swiper_slide_box_two  .gyyc_qywh_content_gyyc img {
    position: absolute; /* 绝对定位，相对于最近的已定位父元素（即.video_gyyc） */
    top: 0; /* 顶部对齐 */
    left: 0; /* 左侧对齐 */
    width: 100%; /* 宽度覆盖整个视频容器 */
    height: 100%; /* 高度覆盖整个视频容器 */
    object-fit: cover; /* 确保图片覆盖整个容器，同时保持比例 */
    z-index: 100; /* 设置层级，确保图片在视频之上 */
  }
  
  .swiper_slide_box_two  .gyyc_qywh_content_gyyc button {
    position: absolute; /* 绝对定位，相对于最近的已定位父元素（即.video_gyyc） */
    top: 50%; /* 垂直居中 */
    left: 50%; /* 水平居中 */
    transform: translate(-50%, -50%); /* 微调位置以实现真正的居中 */
    z-index: 101; /* 设置层级，确保按钮在图片之上 */
  }

  .swiper_slide_box_three {
    padding-top: 80px;
    padding-bottom: 80px;
    min-height: 100vh;
    background: #fff;

  }
  .swiper_slide_box_content {
    width: 1200px;
    margin: 0 auto;
  }
  .swiper_slide_box_content_tt {
    margin-bottom: 20px;
  }
  .swiper_slide_box_content_tt_img {
    width: 100%;
    aspect-ratio: 3.72;
    display: inline-block;
  }
  .swiper_slide_box_content_tt_img .i_imgs {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
  }
  .swiper_slide_box_content_tt_title {

  }
  .swiper_slide_box_content_tt_title_one {
    display: flex;
    margin-top: 20px;
    font-weight: bold;
    font-size: 28px;
    color: #333333;
    line-height: 43px;
  }
  .swiper_slide_box_content_tt_title_one_img {
    width: 96px;
    margin: 0px 16px 16px 0;
  }
  .swiper_slide_box_content_tt_title_one_img img {
    width: 100%;
  }
  .swiper_slide_box_content_tt_title_two {
    font-size: 14px;
    color: #999999;
    line-height: 22px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .swiper_slide_box_content_bottom {
    height: 442px;
    display: flex;
    margin-top: 36px;
  }
  .swiper_slide_box_son_auto {
    height: 100vh;
    overflow: auto;
    scrollbar-width: none; 
    -ms-overflow-style: none; 
  }
  .swiper_slide_box_son_auto::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera */
}

.swiper_slide_box_content_bottom_left {
    width: 680px;
    margin-right: 30px;
}
.swiper_slide_box_content_bottom_right {
    width: calc(100% - 710px);
}



.swiper_slide_box_content_bottom_right .list_left {
    width: 100%;
}

.swiper_slide_box_content_bottom_right .list_left_son {
 display: flex;
 box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
 border-radius: 2px;
 /* height: 125px; */
 padding: 20px 10px 10px 10px;
 margin-bottom: 12px;
}
.swiper_slide_box_content_bottom_right .list_left_son .list_left_son_time {
     width: 130px;
     display: flex;
     flex-direction: column;
     align-items: center;
     justify-content: center;
     margin: 10px 36px 10px 20px;
}

.swiper_slide_box_content_bottom_right .list_left_son_content_title {
    font-size: 20px;
    color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 700;
}

.swiper_slide_box_content_bottom_right .list_left_son_content_ms {
    font-size: 14px;
    color: #999999;
    line-height: 22px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 16px;
}
.list_left_son_timeData {
    display: flex;
}
.list_left_son_timeData_data {
    font-size: 40px;
    line-height: 40px
}
.list_left_son_timeData_year {
    font-size: 14px;
    line-height: 16px;
    padding-left: 8px;
    padding-top: 4px;
}
.list_left_son_type {
    line-height: 28px;
    text-align: center;
    color: #014290;
    margin-top: 15px;
    width: 104px;
    height: 28px;
    border: 1px solid #014290;
}

.swiper_component_bottom_left .swiper-slide{
    width: 100% !important;
}
.swiper_component_bottom_left .swiper-slide img{
    width: 100% !important;
    height: 100%;
}
.swiper_component_bottom_left .swiper-slide-img-title {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #00000061;
    color: #fff;
    padding: 0 10px;
    padding-right: 110px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    
}
.swiper_slide_box_content_bottom_left .swiper-container {
    height: 100%;
}
.swiper_slide_box_content_bottom_right .list_left_move {
    text-align: right;
    font-size: 14px;
}
.swiper_slide_box_content_bottom_right .list_left_move a{
    color: #014290;
}
.swiper_slide_box_content_tt_title_one_content {
    padding-top: 4px;
}

@keyframes fadeInAndGrow {
    0% {
      opacity: 0;
      transform: scale(0.95);
    }
    100% {
      opacity: 1;
      transform: scale(1);
    }
  }
  @media (min-width: 1000px) {
    .swiper_slide_box_content {
        width: 72.9%;
        max-width: 1600px;
    }
   }
  @media (min-width: 2000px) { 

    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 900px;
        height: 900px;
        border-radius: 50%;
        border: 1px dashed #ffffffb8;
    }
    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one .box_two {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 830px;
        height: 830px;
        border-radius: 50%;
        border: 1px solid #ffffffb8;
        background: #ffffff24;
        z-index: -1;
    }
    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one .box_two .box_three {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 770px;
        height: 770px;
        border-radius: 50%;
        border: 1px solid #ffffffb8;
        background: #ffffff24;
    }
    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one .box_two .box_three .box_four {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 720px;
        height: 720px;
        border-radius: 50%;
        border: 1px solid #ffffffb8;
        background: linear-gradient(#FFFFFF 0%, #CAE5F3 100%);
        opacity: 0.9;
        padding: 160px 60px;
    }
    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one .move {
        position: absolute;
        right: 228px;
        bottom: 0px;
        width: 75px;
        height: 75px;
        background: #ffffff87;
        border-radius: 50%;
        font-size: 18px;
        padding: 18px;
        text-align: center;
        font-weight: 700;
        cursor: pointer;
        z-index: -1;
        line-height: 40px;
    }
    .jtjjContent {
        height: 380px;
        font-family: MicrosoftYaHei;
        font-size: 19px;
        color: #333333;
        line-height: 35px;
        text-align: left;
        font-style: normal;
        padding: 25px 30px 25px 30px;
        -webkit-line-clamp: 10;
    }
    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box {
        position: absolute;
        top: -320px;
        right: 80px;
        width: 521px;
        height: 669px;
        background: linear-gradient(#FFFFFF 0%, #CAE5F3 100%);
        border-radius: 10px;
        display: none;
    }
    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box .fzlc_box_title {
        height: 90px;
        line-height: 90px;
        font-size: 24px;
    }
    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box .fzlc_box_content .fzlc_box_content_box .fzlc_box_content_box_son .time {
        height: 45px;
        background: url(../../../../wapp/assets/images/banner/timeBg.png) no-repeat left / 100px 100%;
        color: #fff;
        line-height: 34px;
        padding-left: 15px;
        position: relative;
        z-index: 10;
        font-size: 18px;
    }
    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box .fzlc_box_content .fzlc_box_content_box .fzlc_box_content_box_son {
        padding: 10px 20px;
        text-align: left;
        position: relative;
        height: 102px;
    }
    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box .fzlc_box_content {
        height: 560px;
        padding: 10px 30px;
        overflow: auto;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }
    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc_box .fzlc_box_content .fzlc_box_content_box .fzlc_box_content_box_son .describe {
        background: #CBE6F4;
        border-radius: 0px 0px 20px 0px;
        position: absolute;
        top: 42px;
        padding: 14px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: calc(100% - 40px);
        font-size: 16px;
    }
    .fzlc_box_title_close {
        position: absolute;
        top: 17px;
        right: 20px;
        font-size: 32px;
        cursor: pointer;
        width: 14px;
        height: 14px;
        line-height: 14px;
        background: url(../../../../wapp/assets/images/close.png) no-repeat left / 100% 100%;
    }
    .ckgd {
        text-align: center;
        width: 120px;
        margin: 0 auto;
        height: 40px;
        background: #014290;
        line-height: 40px;
        border-radius: 3px;
        margin-top: 24px;
        font-size: 18px;
    }

    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one .jtjj_box {
        position: absolute;
        top: -430px;
        right: -176px;
        width: 1500px;
        height: auto;
        aspect-ratio: 1.65;
        background: linear-gradient(#FFFFFF 0%, #CAE5F3 100%);
        border-radius: 10px;
        z-index: 99;
        display: none;
    }
    .jtjj_box_content {
        padding: 10px 20px;
        overflow: auto;
        scrollbar-width: none;
        aspect-ratio: 1.78;
        height: auto;
        -ms-overflow-style: none;
    }
    .gyyc_qywh_content_gyyc {
        height: 100% !important;
    }
    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one .jtjj_box .jtjj_box_title {
        height: 60px;
        line-height: 60px;
        font-size: 24px;
    }
    .jtjj_box_title_close {
        position: absolute;
        top: 14px;
        right: 18px;
        font-size: 32px;
        cursor: pointer;
    }
    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one .fzlc {
        position: absolute;
        left: -98px;
        top: 50%;
        transform: translateY(-50%);
        width: 75px;
        height: 75px;
        background: #ffffff87;
        border-radius: 50%;
        font-size: 18px;
        padding: 12px;
        text-align: center;
        font-weight: 700;
        cursor: pointer;
    }
    .swiper_slide_box_two .swiper_slide_box_two_contene .box_one .jtjj {
        position: absolute;
        right: -98px;
        top: 50%;
        transform: translateY(-50%);
        width: 75px;
        height: 75px;
        background: #ffffff87;
        border-radius: 50%;
        font-size: 18px;
        padding: 12px;
        text-align: center;
        font-weight: 700;
        cursor: pointer;
    }
    
  }

  .swiper_slide_box_son .swiper-container .swiper-button-next {
    right: 50px;
    opacity: 0.7;
  }
  .swiper_slide_box_son .swiper-container .swiper-button-prev {
    left: 50px;
    opacity: 0.7;
  }

  .swiper-pagination-bottom-left {
    width: 110px !important;
    position: absolute;
    left: 570px !important;
    bottom: 6px !important;
    z-index: 100;
    max-width: 200px !important;
    min-width: 200px !important;
    width: 200px !important;
    display: flex !important;
    justify-content: right !important;
  }
  .swiper-pagination-bottom-left .swiper-pagination-bullet {
    /* width: 18px !important;
    height: 4px !important; */
    width: 26px !important;
    height: 8px !important;
    display: inline-block !important;
    border-radius: 1px !important;
}
.swiper-pagination-bottom-left .swiper-pagination-bullet-active {
    background: #fff;
}